Subject: Re: feature request: excluding files/paths from "git grep"

From: Noel Grandin <[email-masked]>
Date: Wed, 04 Mar 2015 13:25:10 +0200

On 2015-03-02 02:50 PM, Trevor Saunders wrote:
> I think they solve somewhat different problems, but maybe my problem is so specialized I should just have a wrapper 
> around grep that changes defaults. Trev 

I'm with Trevor on this one. While I see the appeal of the generality of a macro solution, this is really just about 
convenience for me on a per-project basis.

As in, while working on a specific project, I sometimes just want to exclude, for the time being, a bunch of stuff from 
'git grep'.

Mind you, I use 'git grep' a hang of a lot during development, since it is so powerful, so maybe that's just me.

Thanks, Noel Grandin

Disclaimer: http://www.peralex.com/disclaimer.html